BODY {
	background: #999999;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;}

P, UL, LI, BLOCKQUOTE {	
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px ;		
	line-height: 13px ;
	font-style: normal;}

A:LINK, A:VISITED {
	color: #FFFFFF;
	text-decoration: none;}

A:HOVER, A:ACTIVE {
	color: #FFFFFF;
	text-decoration: underline;}

.linkwhite:link, a.linkwhite:visited {
	color: #FFFFFF;
	text-decoration: none }	

.linkwhite:hover, a.linkwhite:active {
	color: #FFFFFF;
	text-decoration: underline;}

.linkcolor:link, a.linkcolor:visited {
	color: #333333;
	text-decoration: none;}
	
.linkcolor:hover, a.linkcolor:active {
	color: #333333;
	text-decoration: underline;}

.linkblack:link, a.linkcolor:visited {
	color: #000000;
	text-decoration: none;}

.linkblack:link, a.linkcolor:visited {
	color: #000000;
	text-decoration: none;}


.linkred:link, a.linkred:visited {
	color: #FFFFFF;
	text-decoration: none;}

.linkred:hover, a.linkred:active {
	color: #FFFFFF;
	text-decoration: underline;}
	
H1  {
	color: #000000;
	font-size: 30px;
	font-family: Verdana,Arial,Helvetica,sans-serif;}

H2  {
	color: #000000;
	font-style: normal;
	font-size: 18px;
	line-height: 20px;
	font-family: Verdana,Arial,Helvetica,sans-serif;}

H3 {	
	color: #000000;
	font-style: normal;
	font-size: 18px;
	line-height: 20px;
	font-family: Verdana,Arial,Helvetica,sans-serif;}
	
	
DATE {	
	color: #FFFFFF;
	font-style: normal;
	font-size: 18px;
	line-height: 20px;
	font-family: Verdana,Arial,Helvetica,sans-serif;}

INPUT  {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 10px;
	font-style: bold;}

.charcoal2 {	
	font-family: Verdana,Arial,Helvetica,sans-serif;	
	font-size: 10px;	
	font-weight: bold;}


.small {	
	font-family: Verdana,Arial,Helvetica,sans-serif;	
	font-size: 10px;	
	font-weight: normal;}

.smallwhite {	
	color: #FFFFFF;
	font-family: Verdana,Arial,Helvetica,sans-serif;	
	font-size: 10px;	
	font-weight: normal;}

ul {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 10px;
	color: #000000;
	list-style: square;
	}